﻿body { background-color:#ffffff;  margin:0; font-family: arial, helvetica, verdana; text-align:center;  font-size: 100%;}

/* Abstände in verschiedenen Browsern auf Null */
*
{
margin:0px;
padding:0px;
}

h1 {font-size:150%; font-style:arial; margin-top: 0px; margin-bottom: 0px; margin-left: 10px;
}
h2 {font-size:110%; font-style:arial; margin-top: 0px; margin-bottom: 0px; margin-left: 10px;
}


td {font-family: arial, verdana; font-size:12px; vertical-align: top}

td.grau1 { border-width:1pt; border-style:solid; border-color:#a9a9a9; background-color:#E5E5E5;}
td.grau2 { border-width:1pt; border-style:solid; border-color:#a9a9a9; background-color:#F2F2F2;}
td.grau3 { border-width:1pt; border-style:solid; border-color:#a9a9a9; background-color:#F6F6F6;}
td.weiss { border-width:1pt; border-style:solid; border-color:#a9a9a9; background-color:#ffffff;}

td.referenzen { vertical-align: middle;}

p {margin-left: 10px; margin-top: 10px; margin-right: 10px; margin-bottom: 10px; text-align: left;}
p.bild {margin-left: 10px; margin-top: 5px; margin-right: 10px; margin-bottom: 5px; text-align: center;}
p.copyright { font-size:10px; color: #606060; text-align: center;}
p.gfs { font-size:10px; color: #606060; text-align: left;}
p.headline {margin-top: 10px; margin-bottom: 5px; font-size:14px; color: #466AAF; font-weight: bold; text-align: left;}
p.subheadline {margin-top: 1px; margin-bottom: 1px; font-size:12px; color: #466AAF; font-weight: bold; text-align: left;}
p.subbild {margin-left: 3px; margin-top: 1px; margin-bottom: 1px; font-size:12px; color: #D9D9D9; font-weight: bold; text-align: left;}


ul {list-style-image: url('images/arrow.gif'); margin-left: 0; padding-left: 2.5em; margin-right:10}

a { color: #000000; font-size: 12px;}
a:hover { color: #466AAF }
a:active { color: #000000 }


a.copy { color: #606060; font-size: 10px;}
a.copy:hover { color: #000000 }
a.copy:active { color: #000000 }

a.subbild { font-size:12px; color: #D9D9D9; font-weight: bold; text-decoration: none}
a.subbild:hover { color: #000000 }
a.subbild:active { color: #000000 }

/* Navigation */
a.navlink {
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	width: 100%
}
a.navlink:hover { 
	color: #000000; 
}
/* Navlevel 1 */
td.nav1normal { 
	height: 34px;
	vertical-align: middle;
	padding-left: 10px;
}
td.nav1select {
	height: 34px;
	vertical-align: middle;
	padding-left: 9px;
	background-color: #91CC32;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
}
td.nav1open {
	height: 34px;
	vertical-align: middle;
	padding-left: 9px;
	background-color: #91CC32;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
}

/* Navlevel 2 */
td.nav2normal { 
	height: 34px;
	vertical-align: middle;
	padding-left:20px;
}
td.nav2select {
	height: 4px;
	vertical-align: middle;
	padding-left:19px;
	background-color: #C5E88C;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
}
